time_spec.h File Reference
`#include <gsm/api.h>`
`#include <boost/operators.hpp>`
`#include <ctime>`

Go to the source code of this file.

## Classes

class | gr::gsm::time_spec_t

## Namespaces

namespace | gr
namespace | gr::gsm

## Functions

bool | gr::gsm::operator== (const time_spec_t &, const time_spec_t &)
| Implement equality_comparable interface.
bool | gr::gsm::operator< (const time_spec_t &, const time_spec_t &)
| Implement less_than_comparable interface.